Ou trouver Python 2.6.2 avec installeur

Résolu/Fermé
Signaler
Messages postés
83
Date d'inscription
lundi 1 août 2011
Statut
Membre
Dernière intervention
13 décembre 2012
-
 Light -
Bonjour,

J'ai installer blender 2.49a pour pouvoir utiliser un script qui n'est pas compatible avec blender 2.58 . une fois blender 2.49a installé et que je le lance, il m'indique qu'il a été construit avec python 2.6.2 et qu'il ne le trouve pas. Sur le site de python, seul la version 2.7.x et 3.x (j'ai plus les chiffres en tête) sont disponibles. J'ai installer la 2.7 comme suggerer sur le site de python qui me prévient que la 3.x risque d'etre incompatible avec de nombreux programmes, mais blender ne reconnait pas cette version de python.

J'ai trouvé les sources de la 2.6.7 (celles de la 2.6.2 sont inexistantes) mais il est marqué dans le readme qu'il faut les compiler (ben oui c'est des source, c'etait évident) Blender n'étant pas compatible avec la 2.7, je me demande si il le serat avec la 2.6.7, c'est pour ça que j'aimerais trouver la 2.6.2 ...

beaucoup d'interrogation, j'epère ne pas vous avoir trop embrouillé ...

2 réponses

Messages postés
83
Date d'inscription
lundi 1 août 2011
Statut
Membre
Dernière intervention
13 décembre 2012
58
bon, je m'auto réponds ...

c'est ici =>
https://www.python.org/downloads/release/python-262/
il est que sur 64bit :/